body{
    margin: 0;
    background-color: #FFF;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    font-size: 1em;
    font-family: Arial;
    color: #000;
}
div.header{
    background-image: none;
    background-repeat: repeat-x;
    background-position: bottom;
    height:auto;
}
div.slogan_big{
    display:none;
}

div.slogan{
    color: #FFF;
    font-size: 1.5em;
    float:none;
    height: 2em;
    line-height: 2em;
    top:0;
    left:0;
    right:0;
    padding:0.2em 0.2em 0.2em 0.4em;
    background-color: #440044;
    margin-right:0;
    z-index:1;
    
}
div.slogan span{
    display:none;
}

div.topmenu{
    height:1em;
    background-image: none;
    position:absolute;
    height: 2em;
    width: 2em;
    top:0.1em;
    right:10px;
    background-position: top;
    z-index:2;
    border: none;
    background-color: transparent;
}
img.design{
    display: none;
}

#topMenu ul li a {white-space:nowrap; width: auto;}
#topMenu ul li:first-child a{
    border-top-left-radius: 9px;
}
#topMenu ul li:last-child a{
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
}
#topMenu li:hover a {width:2em; width: auto;}
#moreItemList {
    border: 1px solid #000000;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    right: -2px;
}
#topMenu li a.moreItemLabel {
    overflow: hidden;
    text-indent:-999px;
    padding: 0;
    width:2em;
    height:2em;
    right:-10px;
    background-image: url("/images/menu_bg_phone.png");
    background-position: center center;
    border: 1px solid #bb66ff;
    border-radius: 2px;
    margin-top: 0.5em;
}
div.wrapper{
    margin:20px 5px;
    background-color: #fff;
}
div.sidebarL{
    margin:0 auto;
    width: 98%;
    background-color: #fff;
}
div.sidebarR{
    margin:0 auto;
    width: 98%;
    background-color: #fff;
}
div.content{

}
.pansFeature {width: 100%; margin-bottom: 2em;}
.pansFotoVideo{width: 100%; margin-bottom: 0.5em;}
.pansText{width: 100%; margin-bottom: 0.5em;}
ul.leftMenu li ul{
    display: none;
}
div.botmenu {
    text-align: left;
    width: 98%;
    margin: 0 auto;
}
div.botmenu a {
    color: #000;
    float:none;
    font-size: 1em;
    border-bottom: 1px solid #8E7231;
    display: block;
}
div.botmenu a:visited {
    color: #555;
}
.bannerbottom{
    font-size: 0.7em;
}
.loginBox {
    display: none;
}
.noPhone {
    display: none;
}
.addReviewFormTd{
    width: 100%;
}
.cachedMap{
    width: 100%;
}
textarea{
    font-size: 1em;
}
#map {
    width: 100%;
}
.map_pansionat_small{
    width: 100%;
}
input.menusearch {
    width: 90%;
    margin: 0.5em auto 0.5em auto;
    display: block;
}
.phoneRside {
    float: right;
    margin-top: 0.5em;
}
.phoneTM{
    margin-top: 0.5em;
}
#mainVideo{
    max-width: 100%;
}
#searchFormMain #month{
    width: auto;
}
#mainBorderBoxLeft{
    width: 100%;
}
#mainBorderBoxRight{
    width: 100%;
   
}
#sideBarSearch {
    line-height: 2em;
}
.searchPlace{
    line-height: 2em;
    width: auto;
    float: none;
}
.x2{
    height: auto;
    min-height: 31em;
}
div.sidebarR form{
    margin-bottom: 2em;
}
table.displayBlock tr td{
    display: block;
}
table.displayBlock tr th{
    display: block;
    text-align: left;
}
.phoneLeft{
    float: left;
}
label input[type="checkbox"],label input[type="radio"]{
    margin-top: 2em;
}
.btn-xxxl {
    padding: 3rem 4rem !important;
    font-size: 1.5rem !important;
    font-weight: bold !important;
    -webkit-border-radius: 0.5rem !important;
    -moz-border-radius: 0.5rem !important;
    border-radius: 0.5rem !important;
}
.mainAdOrderForm, .mainAdPayForm{
    float: none;
    width: 100%;
}
.mainAdOrderForm table.price {
    width: 100%;
}
.videoclip{width: 100%;height: auto;}
.mapIndex{width: 100%;height: auto;margin-left: 0;}
.mapvideo{width: 100%;}
.fotoramaBig{height: auto}
.searchCityName{display: block;margin-left: 0px;}
.searchPansName{display: block;margin-left: 0px;}
.searchRoomName{display: block;margin-left: 0px;}
.priceRoom{display: inline;font-size:2em;}
.busyTitle{display: none;}
.searchTdPrice{display: block;float: none;text-align: center;min-height:auto;margin: 0px;padding-left: 30px;}
.searchTdImg{display: block;float: left;text-align: left;padding: 0px 30px;margin-top: 10px;}
.searchTdOptions{display: block;float: left;text-align: left;vertical-align:top;margin:10px 0 0 28px;}
.searchTdOptions div.featureRoom{min-height:125px;}
.searchTdPhone{display: block;float: none;text-align: left;clear: both}
.searchTdPhone div.featureRoom{float:none;background-color:#FFF7C4;margin:10px 0 0 28px;}
.searchText{margin:10px 5px 0 28px;}
